<?xml version="1.0"?>
	<NewCustomersRequest xmlns="http://www.productcart.com/schema/xmltools/v1">
		<PartnerID>7B4WIZ7L220AVD2</PartnerID>
		<PartnerPassword>123456789</PartnerPassword>
		<PartnerKey>FDG-23947ikgfnmksgfiuijjmsgik</PartnerKey>
		<CallbackURL>https://www.productcart.com/xmlClientApp</CallbackURL>	
		<Filters>
			<FromDate>2007-05-16</FromDate>
			<FirstName></FirstName>
			<LastName></LastName>
			<Company></Company>
			<Email></Email>
			<City></City>
			<CountryCode></CountryCode>
			<Phone></Phone>
			<CustomerType></CustomerType>
			<CustomerField></CustomerField>
			<Locked></Locked>
			<Suspended></Suspended>
		</Filters>
	</NewCustomersRequest>